Subject: [EDUC] Pourquoi les Crdp ne diffusent pas leurs livres en libre ?
From: Nicolas Pettiaux <[email-masked]>
To: [email-masked]
Cc: "[email-masked]" <[email-masked]>, Daniel Caillibaud <[email-masked]>, François Boulogne <[email-masked]>, [email-masked]
Date: Wed, 5 Sep 2012 19:01:02 +0200
List-Id: <educ.april.org>

Le 5 septembre 2012 15:03, Nicolas MICHEL <
[email-masked]> a écrit :

>  Je demandais hier mes identifiants April à Rémi  pour aller en ce sens.
>

J'ai mis ta première réponse dans
http://wiki.april.org/w/Publications_par_CRDP

Je mets le jardinier du wiki en cc. pour mettre le lien là où il faut.

> Je ne m'exprimerais néanmoins pas en mon nom professionnel (avec cette
> adresse) sur le site de l'April, fonctionnaire oblige, mais mes casquettes
> April et Axul devrait suffirent.
> Donc OK pour utiliser le Wiki Educ, et même très volontiers, mais sous
> l'identité  [email-masked].
>
> bien à vous
> Nicolas M
>
>
>
> Le 05/09/2012 14:23, Nicolas Pettiaux a écrit :
>
> Le 5 septembre 2012 14:02, [email-masked] <
> [email-masked]> a écrit :
>
>> Nicolas,
>> Intéressant développement.
>>
> Merci beaucoup en effet pour ce long texte. Je prendrai le temps de relire
> attentivement et mettre dans un wiki. Peut-être que celui de april pourrait
> convenir ?
>
> Puis-je y mettre votre texte ? ( http://wiki.april.org/)
>
>  Dans le point 5) tu abordes une question essentielle. Le service public
>> d'édition scolaire est "de fait interdit" de manuels scolaires. Or l'on
>> sait qu'il s'agit là d'un marché captif de 10 millions d'élèves. Ce qui
>> amène certains à parler du manuel scolaire comme "vache à lait" des
>> éditeurs.
>>
>
> et ceux-ci n'apprécient pas souvent les initiatives vraiment innovantes
> comme celle de sesamath, matlgré le fait que cela soit à la fois un succès
> libre et un succès commercial, ainsi qu'un succès de communauté (je crois
> avoir entendu que le nombre de professeurs de mathématique inscrits sur les
> listes de  sesamath est plus important que sur les listes officielles).
>
> N'y a-t-il pas de la place pour de nouvelles réfléxions, y compris de
> nouveaux moyens de rémunération ou d'action pour des acteurs comme les CRDP
> ou IGN (voire une redéfinition des objectifs) ?
>
> Merci
>
> Nicolas
>
>  Jean-Pierre
>>
>>  > Message du 05/09/12 12:42
>> > De : "Nicolas MICHEL"
>> > A : [email-masked]
>> > Copie à : "liste de diffusion du pole de compétences logiciels libres
>> du CNDP"
>> > Objet : [Logiciel-libre-cndp] Pourquoi les Crdp ne diffusent pas leurs
>> livres en libre ?
>>
>> >
>> > Bonjour Nicolas,
>> >
>> > et milles excuses à la liste pour m'être trompé en ayant envoyé à tous
>> un retour personnel (ouf, rien de grave!!)
>> >
>> > Ta question "Que faudrait-il faire pour aider à ce que les documents et
>> contenus CRDP, bien que vendus imprimés, soient aussi libres sous une
>> licence permettant la rediffusion et la modification ?"
>> > est importante et reflète le paradoxe du fonctionnement des Crdp,
>> d'autant qu'elle est souvent posée par les collègues profs et les amis
>> libristes entre autres.
>> > Je propose de constituer une réponse collective en collectant nos idées
>> et de constituer ainsi un "réservoir" dans lequel puiser pour répondre à
>> nos interlocuteurs..
>> >
>> > Voici déjà mes propres points de vues, je les ai numéroté pour que
>> l'ont puisse s'y référer, il n'y a qu'à ajouter des chapitres pour les
>> nouvelles idées
>> > Si qq'un dispose d'un wiki, ce sera plus confortable.
>> >
>> > - * Pourquoi certains établissements publics ne mettent pas leurs
>> productions en libre alors qu'ils sont payés par l'état ? .*. -
>> >
>> > 1)* Les établissements publics en question ne sont subventionnés que
>> partiellement*. ign, France télévision, ina, Crdps, Météo France, EPV,
>> Bnf.... ont tous des régimes de revenus et de fonctionnement différents.
>> Certains sont certainement subventionnés à 100%, la majeures partie des
>> autres ont a trouver des ressources en propre pour payer leurs agents ;
>> c'est le cas des Crdp.
>> > Il est à noter que personne ne remet en question le paiement d'entrée
>> pour des films de cinéma subventionnés par France Tv, la vente des cartes
>> de l'ign, etc.
>> > C'est la vente de nos produits et services qui nous fait vivre.
>> >
>> > 2) *La production des CRDP est principalement "éditoriale"*, c'est à
>> dire mise en forme en vue d'une exploitation la plus pertinente possible
>> pour les usagers (ici, les enseignants). Hors les deals (pour ne pas dire
>> les "équilibres") qui existent depuis bientôt 200ans entre l'état et les
>> éditeurs ne comprennent pas le notion de "gratuité", sauf à titre de promo
>> commerciale. Les Crdp et le Cndp n'arrivent pas à se sortir de ce modèle.
>> Je pense pour ma part que c'est principalement parce qu'aucun modèle
>> alternatif n'est présent, qui ne nécessiterait une refonte complète de tous
>> le système (ce qui se passe en ce moment pour le son). Hors, ces
>> bouleversements nécessitent courage, inventivité et investissements,
>> incluent une part de risques, donc de pertes, et tout ceci n'est pas
>> vraiment inscrit dans les habitudes quasi administratives de l'édition en
>> France. Nous sommes condamnés à disparaitre au profit de modèles émergents
>> sauf si ..
>> >
>> > 3) Les politiques de transformation des "subventions de
>> fonctionnement", paiement pour une nombre d'heure,  en
>> "contractualisations", paiement pour une action, un produit.  Ceci fait que
>> l'argent public est employé de façon plus pertinente (c'est mon point de
>> vue) mais ne facilite pas une éventuelle globalisation des actions pour une
>> avancée vers l'open data. Car *on peut aborder le pb sous l'angle de
>> l'Open Data*. Hors le caractère éditorial rend difficile une
>> exploitation parcellisée (avec des granules fins) des productions dont
>> c'est justement l'aspect éditorial qui est notre plus value.
>> >
>> > 4) *Pertinence *; Pour avoir fait des allers retour professionnels
>> entre privé et public, j'ai observé que même lorsque la volonté que le
>> service public fasse mieux que le privé (c'est normalement pour cela qu'il
>> est subventionné), et j'ai rencontré cette volonté très souvent n'en
>> déplaise aux médias anti-fonctionnaire, j'ai rarement constaté que le
>> service en question était une réponse à une interrogation dudit public.
>> Pour faire plus court, je n'ai encore jamais rencontré de service au public
>> répondant à une expression de besoin issue du public concerné : On part
>> d'une idée (généreuse certes), on développe sans contrôle et on se demande
>> pourquoi ça ne "prends pas", "ça ne convient pas". Je ne parle pas des LL,
>> je parle de bcp de projets politiques ou auto-créés portés par les
>> opérateurs que sont les étab publics. Je suis dur, mais l'enjeu de la
>> survie d'un service public est à cette aune, à mon humble avis bien sûr.
>> J'en suis désolé, je n'ai pas de contre-exemple.
>> > La relation à une production "payante", mettant les aspects financiers
>> en jeu, facilite la prise en compte de la notion de "pertinence", même s'il
>> faut sans arrêt penser que cette "pertinence" ne doit surtout pas être que
>> financière.
>> >
>> > 5) Comment Eyrolles *gagne-t-il sa vie en diffusant un livre numérique
>> en CC* tout en vendant une version papier ? Tout simplement parce qu'il
>> s'agit d'un manuel scolaire, qui sera acheté par des opérateurs publics
>> (qui ne peuvent appeler les élèves à utiliser une version électroniques en
>> cours), en grand nombre (j'espère), que les 200 ou 300 version téléchargées
>> seront incitatives à l'achat du papier.
>> > Les Crdp ne peuvent pas faire des ouvrages pour les élèves (pour des
>> raisons que ne me sont tjrs pas claires). Notre volume de vente pour un
>> ouvrage similaire à destination des profs correspondrait donc au 200 ou 300
>> versions que les profs n'achèteront pas tous (les profs achètent leur
>> livres sur leurs deniers). Point.
>> > D'un côté ~5000ex vendus, 200 téléchargés. D'un autre qq dizaines
>> vendus, 200 téléchargés. la différence, ce sont les 30.000€ qui permettent
>> de dédommager les auteurs, payer les droits associés, rémunérer les
>> vendeurs et l'imprimeur.
>> >
>> > 6) *C'est possible* quand les apports en contractualisation
>> (partenariats ou commande) couvrent les frais initiaux.. à creuser.
>> >
>> > Nicolas MICHEL
>> >
>> >
>>
>>
>> >
>>
>> Nicolas
>> --
>> > Nicolas Pettiaux, dr. sc - gsm : 0496 24 55 01
>> > Lepacte.be - « promouvoir les libertés numériques en Belgique » -
>> hetpact.be
>> >
>>
>>
>> > >
>>  > [ (pas de nom de fichier) (0.2 Ko) ]
>>
>>
>>
>>  <http://www.laposte.net/Archiver/index.jsp>
>> _______________________________________________
>> Logiciel-libre-cndp mailing list
>> [email-masked]
>> http://listes.tice.ac-caen.fr/cgi-bin/mailman/listinfo/logiciel-libre-cndp
>>
>>
>
>
> --
> Nicolas Pettiaux, dr. sc - gsm : 0496 24 55 01
> Lepacte.be - « promouvoir les libertés numériques en Belgique » -
> hetpact.be
>
>
>

-- 
Nicolas Pettiaux, dr. sc - gsm : 0496 24 55 01
Lepacte.be - « promouvoir les libertés numériques en Belgique » - hetpact.be
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ